PHP Manual
Prev |  | Next

# ncurses_move_panel

(PHP 4 >= 4.3.0, PHP 5)

ncurses_move_panel -- Moves a panel so that its upper-left corner is at [startx, starty]

## Description

int ncurses_move_panel ( resource panel, int startx, int starty )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`panel`

`startx`

`starty`

Prev | Home | Next
ncurses_mousemask | Up | ncurses_move